## ibus-xkbc 1.3.3.20100804

=== debian/changelog ===
ibus-xkbc (1.3.3.20100804-1) unstable; urgency=low

  [ Asias He ]
  * Initial release (Closes: #591871)

 -- LI Daobing <lidaobing@debian.org>  Wed, 11 Aug 2010 23:16:04 +0800
