=== debian/watch ===
version=3
http://githubredir.debian.net/github/sun-im/ibus-xkbc (.*).tar.gz
