## ibus-xkbc 1.3.3.20100922

=== debian/changelog ===
ibus-xkbc (1.3.3.20100922-4) unstable; urgency=low

  * Team upload.
  * Add --disable-static.
  * Add depends to python-ibus.
  * Build with ibus 1.5.

 -- Osamu Aoki <osamu@debian.org>  Tue, 10 Sep 2013 22:11:04 +0900

ibus-xkbc (1.3.3.20100922-3) unstable; urgency=low

  * Team upload.
  * Fix libexecdir.  Closes: #712584
  * Fix dh syntax and update debhelper compat to 9.
  * Add build dependency to python-all for dh $@ --with python2

 -- Osamu Aoki <osamu@debian.org>  Thu, 20 Jun 2013 00:24:05 +0900

ibus-xkbc (1.3.3.20100922-2) unstable; urgency=low

  * Fix "FTBFS: build-dependency not installable: libibus-dev (>= 1.3)"
    Set build dependency to libibus-1.0-dev (Closes: #640716)
  * Bump stardand vertion to 3.9.2

 -- Asias He <asias.hejun@gmail.com>  Sun, 18 Sep 2011 09:43:43 +0800

ibus-xkbc (1.3.3.20100922-1) unstable; urgency=low

  [ Asias He ]
  * Set Vcs to git.debian.org
  * Add patch for autogen.sh
  * Set DM-Upload-Allowed to yes
  * Fix "Configure Layout Switch button do not work" (Closes: #612080)

  [ LI Daobing ]
  * debian/watch: updated.

 -- LI Daobing <lidaobing@debian.org>  Mon, 28 Mar 2011 23:08:33 +0800

ibus-xkbc (1.3.3.20100804-2) unstable; urgency=low

  * Team upload.
  * debian/patches/02_debian-605176-unsafe-pythonpath.patch:
    - Avoid setting PYTHONPATH (useless here) to resolve security issue.
      (Closes: #605176)

 -- Aron Xu <happyaron.xu@gmail.com>  Wed, 16 Feb 2011 22:26:00 +0800
