=== debian/control ===
Source: ibus-xkbc
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Asias He <asias.hejun@gmail.com>, LI Daobing <lidaobing@debian.org>
Build-Depends: autoconf,
               automake,
               autopoint | gettext (<< 0.17-10~),
               autotools-dev,
               debhelper (>= 9.0.0),
               libibus-1.0-dev,
               libtool,
               pkg-config,
               python-all,
               rarian-compat
Standards-Version: 3.9.4
Homepage: http://github.com/sun-im/ibus-xkbc
Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-xkbc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus-xkbc.git

Package: ibus-xkbc
Architecture: all
Depends: ibus, python-ibus, ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: keyboard layout emulation engine for IBus
 ibus-xkbc is a keyboard layout emulation engine based on XKeyboard Config data
