=== debian/rules ===
--- 
+++ 
@@ -10,16 +10,11 @@
 #export DH_VERBOSE=1
 
 %:
-	dh  $@
+	dh $@ --with python2,autotools-dev
 
 override_dh_auto_configure:
-	autopoint --force
-	libtoolize --automake --copy --force
-	aclocal -I m4 --force
-	autoheader --force
-	automake --add-missing --copy --force
-	autoconf --force
-	dh_auto_configure
+	./autogen.sh
+	dh_auto_configure --  \
+		--disable-static \
+		--libexecdir=/usr/lib/ibus
 
-override_dh_auto_clean:
-
