=== debian/watch ===
version=3
https://github.com/sun-im/ibus-xkbc/archives/master /downloads/sun-im/ibus-xkbc/ibus-xkbc-(.+)\.tar\.gz
